FRONT

Realizado con vite y  react

para  iniciar  la  aplicacion  instalar las dependecias con:

npm install

y luego  iniciar  con

npm run dev


Repositorio:

https://gitlab.com/carlos.aguirre573712/cco_front.git
